* {
    box-sizing: border-box;
    font-family: arial;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F4F4F4;
    color: #4B4B4B;
    font-size: 28px;
    z-index: 1;
    position: sticky;
    top: 0;
}

.brand-title {
    font-size: 1.5rem;
    margin: 0.5rem;
    display: none;
}

.navbar-links ul {
    margin: 0;
    padding: 0;
    display: flex;
}

.navbar-links li {
    list-style: none;
}

.navbar-links li a {
    text-decoration: none;
    color: #4B4B4B;
    padding: 1rem;
    display: block;
    white-space: nowrap;
    margin-right: 50px;
    margin-left: 50px;
}

.navbar-links li a:hover {
    text-decoration: underline;
}

.toggle-button {
    position: absolute;
    top: 0.7rem;
    right: 1rem;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 21px;
}

.toggle-button .bar {
    height: 3px;
    width: 100%;
    background-color: #4B4B4B;
    border-radius: 10px;
}

/* Mobile Navbar */

@media (max-width: 650px) {
    .toggle-button {
        display: flex;
    }
    .navbar-links {
        display: none;
        width: 100%;
    }

    .navbar {
        flex-direction: column;
        align-items: flex-start;
    }

    .navbar-links ul {
        width: 100%;
        flex-direction: column;
    }

    .navbar-links li {
        text-align: center;
    }

    .navbar-links li:hover {
        background-color: #00C9FF;
        text-decoration: none;
    }

    .navbar-links li a {
        padding: 0.5rem 1rem;
    }

    .navbar-links.active {
        display: flex;
    }
}

/* Responsive Navbar styles */

@media screen and (max-width: 1200px) {
    .navbar {
        font-size: 26px;
    }

    .navbar-links li a {
        margin-right: 40px;
        margin-left: 40px;
    }
}

@media screen and (max-width: 1040px) {
    .navbar {
        font-size: 24px;
    }
}

@media screen and (max-width: 990px) {
    .navbar-links li a {
        margin-right: 30px;
        margin-left: 30px;
    }
}

@media screen and (max-width: 920px) {
    .navbar {
        font-size: 22px;
    }

    .navbar-links li a {
        margin-right: 15px;
        margin-right: 15px;
    }
}

@media screen and (max-width: 820px) {
    .navbar {
        font-size: 20px;
    }

    .navbar-links li a {
        margin-right: 10px;
        margin-left: 10px;
    }
}

header {
    background-color: #00C9FF;
    padding: 20px;
    text-align: center;
    z-index: 1;
    top: 0;
    left: 0;
}

header h1 {
    color: white;
    border: 8px solid white;
    padding: 6px 12px;
    display: inline-block;
    border-radius: 36px;
    margin: 0;
}

.banner {
    position: relative;
}

.banner img {
    max-width: 100%;
    opacity: 0.75;
}

.banner .testimonials {
    background-color: #00C9FF;
    opacity: 0.7;
    color: white;
    padding: 20px;
    border-radius: 20px;
    position: absolute;
    top: 6%;
    left: 3%;
}

.banner h2 {
    font-size: 45px;
}

.banner h2 span {
    font-size: 0.7em;
    text-align: center;
}

main {
    max-width: 100%;
    width: 1200px;
    margin: 80px auto;
    margin-bottom: 0 40px;
    padding: 0 40px;
    box-sizing: border-box;
}

footer {
    background: #00C9FF;
    color: white;
    padding: 15px;
    text-align: center;
    margin-top: auto;
}

footer p {
    margin: 0;
}

/* Homepage CSS */

.about h2 {
    color: #00C9FF;
    font-size: 48px;
    text-align: center;
}

.about h3 {
    font-size: 30px;
}

.about h4 {
    font-size: 22px;
    margin-top: 29.260px;
    margin-bottom: 29.260px;
}

.about p {
    color: #4B4B4B;
    font-size: 20px;
}
.container {
    display: flex;
    align-items: center;
    flex-direction: row;
    text-align: left;
    column-gap: 90px;
}

/* Prospectus Page CSS */

.prospectus h2 {
    color: #00C9FF;
    font-size: 48px;
    text-align: left;
}

.prospectus a {
    font-family: arial;
    color: #4B4B4B;
    font-size: 20px;
    text-decoration: none;
}

.prospectus a:hover {
    text-decoration: underline;
}

/* Contact page CSS */

.contact h2 {
    color:#00C9FF;
    font-size: 48px;
    text-align: left;
}

.contact h3 {
    color:#00C9FF;
    font-size: 24px;
    text-align: left;
}

.contact p {
    color: #4B4B4B;
    text-align: left;
    font-size: 20px;
}

/* Bookings page CSS */

.bookings h2 {
    color: #00C9FF;
    font-size: 48px;
    text-align: left;
}

.bookings p {
    color: #4B4B4B;
    text-align: left;
    font-size: 20px;
}

.bookings .form-link {
    padding: 8px;
    border: 3px solid #00C9FF;
    background-color: #00C9FF;
    color: white;
    font-size: 30px;
    display: inline-block;
    border-radius: 20px;
}

/* Form CSS */

.form {
    background-color: #F4F4F4;
    padding: 30px;
    font-family: arial;
    font-size: 20px;
    line-height: 100%;
    text-align: left;
}

.form .input-label {
    display: inline-block;
    margin-bottom: 0px;
    line-height: inherit;
}

.form .names-container {
    display: flex;
    gap: 15px;
    width: 100%;
}

.form .form-input {
    display: block;
    box-sizing: border-box;
    font-size: 20px;
    border: 1px solid #4B4B4B;
    background-clip: padding-box;
    border-radius: 0.25rem;
    line-height: 1.5;
    margin-bottom: 0px;
    padding: 6px 12px;
    width: 100%;
    max-width: 100%;
}

.form .grades-container {
    display: flex;
    gap: 15px;
    width: 100%;
}

.form .submit-button {
    font-size: large;
    cursor: pointer;
}

/* Thank you page CSS */

.thanks {
     background-color: #F4F4F4;
     padding: 30px;
     font-family: arial;
     font-size: 20px;
     line-height: 100%;
     text-align: left;
}

/* Responsive styles */

@media screen and (max-width: 1340px) {
    .banner .testimonials h2{
        font-size: 40px;
    }
}

@media screen and (max-width: 1200px) {
    .banner .testimonials h2{
        font-size: 36px
    }

}

@media screen and (max-width: 1080px) {
    .banner .testimonials h2{
        font-size: 30px;
    }
}

@media screen and (max-width: 940px) {
    .banner .testimonials h2{
        font-size: 28px;
    }
}

@media screen and (max-width: 880px) {
    .banner .testimonials h2{
        font-size: 24px;
    }
}

@media screen and (max-width: 850px) {
    .about .container{
        margin-top: 40px;
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 770px) {
    .banner .testimonials{
        position: relative;
        left: 0;
        text-align: center;
        padding: 10px;
        border-radius: 0;
    }
}